@Charset "UTF-8";
/* CSS Document */


@font-face {
    font-family: 'apcl';
    src: url('../fonts/apcl.eot');
    src: url('../fonts/apcl.eot?#iefix') format('embedded-opentype'),
         url('../fonts/apcl.woff') format('woff'),
         url('../fonts/apcl.ttf') format('truetype'),
         url('../fonts/apcl.svg#apcl') format('svg');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}

@font-face {
    font-family: 'apcb';
    src: url('../fonts/apcb.eot');
    src: url('../fonts/apcb.eot?#iefix') format('embedded-opentype'),
         url('../fonts/apcb.woff') format('woff'),
         url('../fonts/apcb.ttf') format('truetype'),
         url('../fonts/apcb.svg#apcb') format('svg');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}

@font-face {
    font-family: 'larn';
    src: url('../fonts/larn.eot');
    src: url('../fonts/larn.eot?#iefix') format('embedded-opentype'),
         url('../fonts/larn.woff') format('woff'),
         url('../fonts/larn.ttf') format('truetype'),
         url('../fonts/larn.svg#larn') format('svg');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}

@font-face {
    font-family: 'merkury-reg';
    src: url('../fonts/merkury-regular.eot');
    src: url('../fonts/merkury-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merkury-regular.woff') format('woff'),
         url('../fonts/merkury-regular.ttf') format('truetype'),
         url('../fonts/merkury-regular.svg#larn') format('svg');
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}

html { 
}

* {
	margin: 0;
}

body {
	height: 100%;
	font-family: 'apcl', futura, helvetica, arial;
	font-size: 17px;
	line-height: 24px;
	color: #B26D7A;
	background-color:#FFF;
	font-weight:normal;
	text-rendering: optimizeLegibility;
    -webkit-font-smoothing: subpixel-antialiased !important;
	-webkit-font-smoothing: antialiased;
}

ul {
	list-style-type:none;
	margin:0;
	padding:0;
}


p {
	font-family: 'larn', georgia, serif;
	font-size:16px;
	line-height:25px;
	margin-bottom: 25px;
	margin-top: 4px;
	color:#000;
}

h1 {
	margin-top:14px;
	font-family: 'larn', georgia, serif;
	color:#000;
	font-size:25px;
	margin-bottom:7px;
	text-align:left;
	text-decoration:none;
}

h2 {
	font-family: 'apcl', futura, helvetica, arial;
	color:#000;
	font-size:15px;
	margin-bottom:7px;
    text-align:left;
	text-decoration:none;
	padding-bottom:16px;
}

h2 a {
	text-decoration:none;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

h2 a:hover {
	color:#000;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

h3 {
	font-family: 'apcl', futura, helvetica, arial;
	text-transform:uppercase;
	color:#000;
	font-weight:normal;
	font-size:27px;
	line-height:45px;
	padding: 0px 0px 25px 0px;
	margin-bottom:35px;
    text-align:left;
	text-decoration:none;
}

h3 a {
	text-decoration:none;
	border-bottom: 0px #FFF solid;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

h3 a:hover {
	text-decoration:none;
	color:#000;
	border-bottom: 0px #000 solid;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

h4 {
	font-family: 'apcl', futura, helvetica, arial;
	text-transform:uppercase;
	color:#000;
	font-size:22px;
	margin-top:-11px;
	padding-bottom:12px;
	margin-bottom:16px;
    text-align:left;
	text-decoration:none;
}

h5 {
	font-family: 'apcl', futura, helvetica, arial;
	color:#000;
	font-size:18px;
	line-height: 20px;
    text-align:left;
	text-decoration:none;
	padding-top:5px;
	padding-bottom:5px;
}

h5 a {
	text-decoration:none;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	
}

h5 a:hover {
	text-decoration:none;
	color: #000;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}



#box {
	border: 2px solid #000;
	border-radius:2px;
	padding:10px 12px;
}

#box a {
	text-decoration:none;
	color:#000;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

#box a:hover {
	color:#B26D7A;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

a {
	color:#B26D7A;
	text-decoration:none;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.nav {
	text-align:left;
	letter-spacing:.05em;
	top: 0px;
	left: 0px;
	padding-top:10px;
	height:45px;
	width:100%;
	background-color:#000;
	position: fixed;
	font-size:16px;
	z-index:1;	
	font-family: 'larn', georgia, serif;
}


.nav a {
	text-decoration:none;
	outline: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.nav a:hover{
	color:#FFFFFF;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.select {
	padding-bottom:2px;
	border-bottom: #B26D7A 1px solid;
}


.nav ul {
	z-index: 1;
	text-align: left;
	display: inline;
	margin: 0;
	padding: 18px 80px 0px 23px;
	list-style: none;
}

.nav li {
	padding:5px 4px 5px 12px;
}

.nav ul li {
	display: inline-block;
	margin-right: -4px;
	position: relative;
	background: #000;
	cursor: pointer;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.nav ul li:hover {
	color: #fff;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.nav ul li ul {
	padding: 0px;
	position: absolute;
	top: 34px;
	left: 0;
	width: 201px;
	display: none;
	opacity: 0;
	visibility: hidden;
	-webkit-transiton: visibility 0s linear 0.5s,opacity 0.5s linear;
	-moz-transition: visibility 0s linear 0.5s,opacity 0.5s linear;
	-ms-transition: visibility 0s linear 0.5s,opacity 0.5s linear;
	-o-transition: visibility 0s linear 0.5s,opacity 0.5s linear;
	-transition: visibility 0s linear 0.5s,opacity 0.5s linear;
}

.nav ul li ul li { 
    border-radius: 3px;
	margin-bottom:-4px;
	background: #000; 
	display: block; 
	color: #fff;
}

.nav ul li:hover ul {
	display: block;
 	opacity: 1;
 	visibility: visible;
	-webkit-transiton-delay:0s;
	-moz-transition-delay:0s;
	-ms-transition-delay:0s;
	-o-transition-delay:0s;
	-transition-delay:0s;
}

#title a {
	margin-left:-12px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 21px;
	font-family: 'apcl', futura, helvetica, arial;
	letter-spacing:.1em;
	padding-right:8px;
	text-decoration:none;
	outline: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

#title a:hover{
	color:#C9C9C9;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

	

.rightsocial {
	position:fixed;
    top:0;
    right:0;
	z-index:2;
}

.rightsocial ul li {
	display:inline-block;
}

.rightsocial ul {
	padding: 15px 18px 0px 0px;
}

.rightsocial li {
	padding-left: 10px;
}

.wrapper {
	padding-top:80px;
	margin:0 auto;
}

.content {
	max-width: 70%;
	min-width: 500px;
	margin:0px auto;
	padding:20px 0px;
	text-align:center;
}

/*************Page Specific Code*************/

/*************INDEX*************/


.quote {
    text-align: center;	
    width: 850px;
    height: 270px;
    position: absolute;
    left: 50%;
    top: 50%; 
    margin-left: -425px;
    margin-top: -135px;
    color:#000;
    text-indent:0px;
	z-index:0;
}


.quote a {
	color:#FFF;
	border-bottom: #FFF 2px solid;
	text-decoration:none;
	outline: none;
   -webkit-transition: all .4s ease-in-out;
   -moz-transition: all .4s ease-in-out;
   -o-transition: all .4s ease-in-out;
   transition: all .4s ease-in-out;
}

.quote a:hover{
	color:#B26D7A;
	border-bottom: #B26D7A 2px solid;
   -webkit-transition: all .4s ease-in-out;
   -moz-transition: all .4s ease-in-out;
   -o-transition: all .4s ease-in-out;
   transition: all .4s ease-in-out;
}

.quote1 {
	color:#FFF;
	font-size: 22px;
    padding-bottom:8px;
	line-height:27px;
}

.quote1 iframe {
	padding:13px 0px;
	width: 500px; 
	height: 200px;
	margin-bottom:-5px;
}

#thunder {
	font-family: 'larn', georgia, serif;
	font-size:30px;
	padding-bottom: 20px;
}



/*************ABOUT*************/

.press {
	padding-top:30px;
	font-size:16px;
	line-height:25px;
}

.press_line {
	margin:0 auto;
	width:40px;
	border-top: solid 1px #C8C6C6;
	margin-top:30px;
}

.attrib {
	font-family: 'larn', georgia, serif;
	font-size:15px;
	line-height:30px;
}


#banner
{
	margin-top:-25px;
	width: 100%;
	min-width:900px;
	z-index:-1;
}






/*************VIDEO*************/

.media iframe {
	margin-top: -14px;
	margin-bottom:25px;
	width:100%;
}
	
	
	
/*************CONTACT*************/
 #col1 {
	float:left;
	width:46%;
	padding-right:3%;
	position:relative;
	border-right:1px solid #999;
}
#col2 {
	float:left;
	width:46%;
	padding-left:3%;
	position:relative;
}	

.contact_line {
	margin:0 auto;
	width:110px;
	border-top: solid 1px #C8C6C6;
	margin-top:-30px;
	margin-bottom: 40px;
}


/*************WUT*************/

.wut iframe {
	margin-top: -5px;
	margin-bottom:25px;
	width:640px;
	height:320px;
}

#wut {
	width: 640px;
	height: auto;
	padding-bottom:22px;
} 

.wut p {
	margin-bottom:5px;
}

.wut h1 {
	margin-top:30px;
	text-align: center;
}

.wut h3 {
	margin-top:0px;
	margin-bottom: -15px;
	text-align: center;
}

.wut h4 {
	font-family: 'apcl', futura, helvetica, arial;
	text-transform:uppercase;
	color:#000;
	font-size:22px;
	margin-top:-11px;
	padding-bottom:12px;
	margin-bottom:16px;
    text-align:center;
	text-decoration:none;
}

.wut h5 {
	font-family: 'apcl', futura, helvetica, arial;
	color:#000;
	font-size:18px;
	line-height: 20px;
	text-align:center;
	text-decoration:none;
	padding-top:5px;
	padding-bottom:5px;
}

.wut a {
	border-bottom: 0px;
}

.wut a:hover {
	border-bottom: 0px;
}

.wut ul {
	padding-top:10px;
	color:#000;
	padding-bottom:20px;
}

.wut li {
	text-transform:none;
	text-decoration:none;
	border: 0px;
	padding:1px 0px;
}

.wut li a {
	color:#B26D7A;
	text-transform:none;
	text-decoration:none;
	border: 0px;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.wut li a:hover {
	color:#000;
	-webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.header {
	text-transform:uppercase;
	letter-spacing: .05em;
	padding-bottom:1px;
	border-bottom:#000 2px solid;
	line-height:40px;
}
	
	
/*************SOFT*************/


.soft p {
	margin-bottom:6px;
}

.soft h1 {
	margin-top:26px;
	text-align: center;
}

.soft h2 {
	font-size: 13px;
	text-align: center;
}

.soft h3 {
	margin-top:-13px;
	line-height:36px;
	margin-bottom:22px;
	padding-bottom: 0px;
	text-align: center;
}

.soft h4 {
	margin-top:10px;
	margin-bottom:-5px;
	text-align: center;
}

.soft .contact_line {
	margin-top:30px;
	margin-bottom:30px;
	text-align: center;
}

p.hidden {
   display: none;
}

.videowrap {
    width: 80%;
    max-width: 1280px;
    margin: 0 auto;
}

.video-container {
    margin: 10px auto;
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

.notes {
    font-family: 'merkury-reg', futura, helvetica, arial;
    --color: #F8CC6A;
    padding-top: 40px;
}

.notes a {
    text-decoration:underline;
    outline: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.notes a:hover{
    color:#FFFFFF;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}